html, body {
	width: 100%;
	height:100%;
	padding: 0; 	
	margin: 0;
	border-style: none;
}

#wrapall {
	position: sticky;
	top:0;
  	margin-left: auto ;
 	margin-right: auto ;
}
#wrapnavi {
	top:0px;
	height:10%;
	position: sticky;
  	margin-left: auto ;
 	margin-right: auto ;
	background-color:gold;
}


#explanation, #intro  {
	width: 680px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #FFFFFF;
	line-height: 160%;
	}
#explanation img {
	margin: 0;
	padding: 0;
	border:none;
	background-color: white;
	}


#testabfrage {
    padding:10%;
	width: 95%;
    border-collapse: collapse;
	margin-right: auto;
	margin-left: auto
    }
#testabfrage th, td {
    border: 1px solid black;
    padding: 10px;
    text-align: left;
    }
.user-buttons {
    margin: 20px 0;
    }
.user-buttons button {
    margin: 5px;
    }


#tabello  {
	width: 80%;
	margin-right: auto;
	margin-left: auto
	
	}

#tabello th
{
	font-size: large;
	font-variant: normal;
	text-transform: capitalize;
	}

#tabello td, th
  {
	text-align: left;
	padding-top: 3px;
	padding-right: 1px;
	padding-bottom: 3px;
	padding-left: 5px;
	border: thin solid #F00;
	}
#tabello #leerelinie
  {
	background-color: white;
	}

.passed {
        color: green;
        font-weight: bold;
    }

    .not-passed {
        color: red;
        font-weight: bold;
    }
	
nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

nav {
  float: right;
  margin: 0;
}
nav a {
  text-decoration: none;
  color: #353535;
  display: inline-block;
  padding-top: 15px;
}

nav a:hover {
  color: #00b2b2;
  font-weight: bold;
}

nav a:active {
  font-weight: bold;
}

.navbar {
  background-color: #e5e5e5;
  height: 50px;
  margin-bottom: 0px;
}

.navbar img {
  width: 150px;
  padding: 15px;
}

nav li {
  display: inline;
  padding: 15px;
  font-family: Montserrat, sans-serif;
}


	
@media screen and (max-width: 700px) {
  nav {
    width: 100%;
    margin-top: -5px;
  }

  nav li {
    display: block;
    background-color: #e5e5e5;
    text-align: center;
  }
 }
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	

.navbar-inverse .navbar-brand {
	font-size: 2em;
	color: #fff;
}

.navbar-inverse .navbar-brand:hover {
	color: #ccc;
}

.navbar-brand .logo {
	color: #5cb85c;
}

.main-container {
	margin-top: 20px;
}

.registration-form {
	max-width: 450px;
	margin: 0 auto;
}

.small-container-500 {
	max-width: 500px;
  	padding: 15px;
  	margin: 0 auto;
}

.form-group {
	padding-top: 3px;
	padding-bottom: 10px;
}
.small-container-330 {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}

center {
	display: block;
	text-align:center;
}	

.small-container .small-container-heading,
.small-container .checkbox {
  margin-bottom: 10px;
}
.small-container .checkbox {
  font-weight: normal;
}
.small-container .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.small-container .form-control:focus {
  z-index: 2;
}

/* Signin */
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.login td {
    padding-right: 2px;
    padding-left: 2px;
}

.login {
	color: #fff;
}

.tiled_wall {
	padding: 6%; 	
	margin-right: auto;
	margin-left:auto;

}

.tile {
	text-align: center;
	border: thin solid green;
	border-radius: 20px;
	float: left; 
	min-width: 100px ;
    max-width: 100px ;
	margin-right: 3%; 
	margin-left: 3%; 
	margin-top: 3%; 
	margin-bottom: 3%; 
	padding: 20px; 
	box-sizing: border-box; }
	
	
.my_header {
	padding-top: 4%; 	
	padding-right: 5%; 	
	padding-bottom: 4%; 	
	padding-left: 5%; 	
	margin-right: auto;
	margin-left:auto;
	color:red;
}

.my_main {
	padding-top: 4%; 	
	padding-right: 30%; 	
	padding-bottom: 4%; 	
	padding-left: 30%; 	
	margin-right: auto;
	margin-left:auto;
}
	
.orange_headline {
	font-size: 40px; 
	color: orange; 
	font-weight: bold;	
	font-style: italic;
}	
.first_level_text {
	font-size: 24px; 
	color: #4D4D4D; 
	font-style: italic;	
}	
.orange_links 	{
	margin-top: 70px;
}	

.orange_links_paypal 	{
	padding-top: 10px;
}	
	
.orange_links a	{
	color: orange;
}	
.pagecontent  {
	width: 80%;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	padding-top: 10px;
	padding-left: 10%;
	padding-right: 10%;
	padding-bottom: 10px;
	background-color: #FFFFFF;
	line-height: 160%;
	}
.totheleft {
	display: block;
	text-align:left;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
}	
.totheright {
	display: block;
	text-align:right;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
}	
.input_login_form {
	font-size: 24px; 
	border-bottom-color: orange;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color: orange;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: orange;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: orange;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    border-top-style: solid;
    border-top-width: 1px;
}	
.input_login_form_drop_d {
	height: auto;
	font-size: 24px; 
	border-bottom-color: orange;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px; 
    padding: 0;
    box-sizing: border-box;
    max-height: 100px;
    overflow-y: hidden;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color: orange;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: orange;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: orange;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    border-top-style: solid;
    border-top-width: 1px;
}	
.flex-container {
    display: flex;
}

.linksbutton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: green;
	font-style: italic;
	padding-top:10px;
	padding-right:5px;
	padding-bottom:10px;
	padding-left:5px;
	margin-right: 20%;
	margin-left: 20%;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
	border: thin solid green;
	border-radius: 20px;
	display: block;
	}	
.linksbutton_less {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: green;
	font-style: italic;
	padding-top:10px;
	padding-right:15px;
	padding-bottom:10px;
	padding-left:15px;
	margin-right: 10%;
	margin-left: 10%;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
	border: solid green;
	border-radius: 20px;
	display: block;
	}	
.linksbutton_less a:link, a:visited {
	text-decoration: none;
	}
	
.linksbutton_part {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: green;
	font-style: italic;
	padding-top:10px;
	padding-right:10px;
	padding-bottom:10px;
	padding-left:10px;
	margin-right: 15%;
	margin-left: 15%;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
	border: thin solid orange;
	border-radius: 20px;
	display: block;
	}	
.linksbutton_part a:link, a:visited {
	text-decoration: none;
	}
	
.linksbutton_test {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: green;
	font-style: italic;
	padding-top:10px;
	padding-right:5px;
	padding-bottom:10px;
	padding-left:5px;
	margin-right: 20%;
	margin-left: 15%;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
	border: thin solid green;
	border-radius: 20px;
	display: block;
	}	
.linksbutton_test a:link, a:visited {
	text-decoration: none;
	}
.linksbutton_inverted {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: white;
	Background-color: black;
	font-style: italic;
	padding-top:10px;
	padding-right:5px;
	padding-bottom:10px;
	padding-left:5px;
	margin-right: 20%;
	margin-left: 20%;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
	border: thin solid green;
	border-radius: 20px;
	display: block;
}	

.linksbutton  a {
	text-decoration: none;
}	
.linksbutton_inverted  a {
	text-decoration: none;
}	

.payment {
	xfont-family: Arial, Helvetica, sans-serif;
	xfont-size: 22px;
	xfont-weight: bold;
	xcolor: green;
	xfont-style: italic;
	padding-top:20px;
	padding-right:20px;
	padding-bottom:20px;
	padding-left:20px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	border: thin solid green;
	border-radius: 20px;
	xdisplay: block;
}


#topmenubar {
	color: orange;
	height: 10%;
	padding-top: 25px;
	padding-bottom: 10px;
	padding-left: 5%;
	padding-right: 15%;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	font-style: italic;
	
/* IE10 Consumer Preview  
background-image: -ms-linear-gradient(top left, #000038 0%, #0000FF 100%);

/* Mozilla Firefox 
background-image: -moz-linear-gradient(top left, #000038 0%, #0000FF 100%);

/* Opera  
background-image: -o-linear-gradient(top left, #000038 0%, #0000FF 100%);

/* Webkit (Safari/Chrome 10)  
background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #000038), color-stop(1, #0000FF));

/* Webkit (Chrome 11+)  
background-image: -webkit-linear-gradient(top left, #000038 0%, #0000FF 100%);

/* W3C Markup, IE10 Release Preview 
background-image: linear-gradient(to bottom right, #000038 0%, #0000FF 100%);	xxbackground-color:xx #0000FF;
	display: block;
	*/
	}
	
#topmenubar a{
	color:orange;
}

#wrapall {
  	margin-left: auto ;
 	margin-right: auto ;
}
.butt {
	display:inline;
	
}
.butt a {
	color: white;
	
}
.white_content 
                {
	display:none;
	position:absolute;
	top:10%;
	left:15%;
	width:70%;
	height:1000%;
	padding:16px;
	background-color: white;
	z-index:1002;
	overflow:auto;
                }


.norm_nul_upr_black_nobg_s16 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	color: #000000;
	line-height: 150%;
}
.normal_ul_ital_black_nobg_s12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;					
	font-style: italic;					
	color: #000000;
	text-decoration: underline;
}		
.bold_nul_upr_black_nobg_s16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;					
	font-style: normal;					
	color: #000000;		}
.norm_nul_ital_black_nobg_s12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
	color: #000000;		}
.bold_nul_upr_lila_nobg_s16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;					
	font-style: normal;					
	color: #330066;		
	}ausgegraut {
    color: #848484;
}

.iu {
	font-style: italic;
	text-decoration: underline;
}

.iub{
	font-style: italic;
	font-weight: bold;
	text-decoration: underline;
}

.ub {
	font-weight: bold;
	text-decoration: underline;
.}


.ib {
	font-style: italic;
	font-weight: bold;
}
	
#buttonsup input, #buttonsdown input {
	font-size: 16px;
	font-weight: bold;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-top-color: #330066;
	border-right-color: #330066;
	border-bottom-color: #330066;
	border-left-color: #330066;
	background-color: #FFFF00;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
}
.wrong {color: red;}
.right {color: green;}
.box {
	width: 70%;
	background-color: #FFFF99;
	border: 1px solid #660099;
	font-family: Comic sans MS, Verdana, Arial, Helvetica, sans-serif;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	line-height: 160%;
}
.proceed_box {
	width: 70%;
	font-family: Comic sans MS, Verdana, Arial, Helvetica, sans-serif;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 100px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	line-height: 200%;
}
.testscript_header_footer {
	width: 70%;
	font-family: Comic sans MS, Verdana, Arial, Helvetica, sans-serif;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	line-height: 160%;
}
input {
	border: thin solid #FF0000;
	padding: 3px;
	margin: 3px;
}
#tablethreebynine   {
	border-spacing:10px;
	width:680px;
	border: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	background-color: #FFFFFF;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
	vertical-align: middle;
	}
#startbutton {
	color: #FFFF00;
	margin: 10px;
	padding: 10px;
	background-image: url(images/startbutt.png);
	width: 300px;
	border: none;
	background-repeat: no-repeat;
	background-position: center center;
}
